Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Aug 2020 05:43:31 -0400

Chat transcript

	

	Vincent Tue, 08/18/20 10:35:43 am Europe/London
	
		Hello, would you like to talk about our services?

	Visitor 10:35:43 am
	
		hello
	
		you have a dedicated server in the $180 range?
	
		with gpu

	Vincent 10:36:58 am
	
		We can sure check with our sales team may I have your Name, email and phone number?

	Visitor 10:37:27 am
	
		Lewis Day, [email-masked] , +447720524575

	Vincent 10:37:31 am
	
		Thank you
	
		May I know what configuration you are looking for?

	Visitor 10:40:19 am
	
		16GB RAM , i3 or better, 1TB HDD, any NVidia card with 10gb v ram
	
		something similar to that
	
		i have found this configuratio for £180
	
		Order Details:

Nvidia GeForce
Processor: Intel i3 CPU
Memory: 16GB RAM
Hard Disk: 1x 240GB SSD
GPU: * 2x Nvidia GTX 1080ti 11GB (7168 Cores) *
OS: Linux - Ubuntu x64 (latest)
Bandwidth: 1000Mbit Unmetered Connection
Port Speed: 1Gbps / 300Mbps Guarantee
	
		i dont know if you can beat that

	Vincent 10:40:42 am
	
		Thank you. 
	
		May I know your company name?

	Visitor 10:40:49 am
	
		flamingocams
	
		currently im on a serv without gpu but need the gpu for transcoding live streams etc

	Vincent 10:41:58 am
	
		Thank you, However we have forwarded your request to our sales team and soon they'll contact you.
	
		Is there anything else I can help you with today?

	Visitor 10:42:06 am
	
		nah thanks

	System 10:42:09 am
	
		You archived the chat

	6m 26s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com